> # NAME

> FogStart - 3D API fog start

> # USAGE

> FogStart = float(start)

> # VALID ENUMERANTS

> start: floating point value

> # DESCRIPTION

> Specify the near distance used in the linear fog equation. See the GL_FOG_START description on the OpenGL glFog manual page for details. See the D3DRS_FOGSTART render state description for DirectX 9.

> The standard reset callback sets the FogStart state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> FogColor, FogCoordSrc, FogDensity, FogDistanceMode, FogEnable, FogEnd, FogMode, FogTableMode, FogVertexMode, RangeFogEnable